Subject: [os2genau_digest] No. 2015
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 5 Nov 2010 00:01:30 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Thursday 04 November 2010
 Number  2015
**************************************************

Subjects for today
 
1   printing to a TCP/IP printer, what do I need ? : Voytek Eymont" <voytek at sbt dot net dot au>
2  Re:  ecomstation : glenn at montysplace dot net" <glenn at montysplace dot net>
3  Re:  printing to a TCP/IP printer, what do I need ? : Chuck McKinnis <mckinnis at sandia dot net>
4  Re:  printing to a TCP/IP printer, what do I need ? : Voytek Eymont" <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Thu, 4 Nov 2010 13:03:44 +1100 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:   printing to a TCP/IP printer, what do I need ?

what do I need to print to a network printer ?

I have HP LJ parrallel port printer hooked up to LPT on a Dlink 702;

so the LPT printer is now a TCP/IP printer;

what do I need on OS/2 to make the printer object print to my 'new'
network printer ?

on windoze it prints to ip address/lpr

(I don't think it supports printing to port 9100)

-- 
Voytek

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   2 ==========================**

Date:  Thu, 04 Nov 2010 10:38:07 +0800
From:  "glenn at montysplace dot net" <glenn at montysplace dot net>
Subject:  Re:  ecomstation

<HTML>
I purchased my 1.2R from the Darwin reseller years ago and they were very helpful and accomodating.<BR>
<BR>
Glenn.<BR>
<BR>
<BR>
<BR>
<B>On Wed Nov 3 6:03 , Ed Durrant <EDURRANT at DURRANT.MINE.NU>sent:<BR>
<BR>
</B>
<BLOCKQUOTE style="PADDING-RIGHT: 0px; PADDING-LEFT: 5px; MARGIN-LEFT: 5px; BORDER-LEFT: #f5f5f5 2px solid; MARGIN-RIGHT: 0px">Peter L Allen wrote:<BR>
&gt; Thanks awl<BR>
&gt;<BR>
&gt; On 2/11/2010 8:49 PM, Paul Smedley wrote:<BR>
&gt;&gt; Hi Peter,<BR>
&gt;&gt;<BR>
&gt;&gt; ------- Original message -------<BR>
&gt;&gt;&gt; From: Peter L Allen &lt;<A href="javascript:top.opencompose('allenpl at tastelfibre dot com dot au','','','')">allenpl at tastelfibre dot com dot au</A>&gt;<BR>
&gt;&gt;&gt; To: <A href="javascript:top.opencompose('os2genau at os2 dot org dot au','','','')">os2genau at os2 dot org dot au</A><BR>
&gt;&gt;&gt; Sent: 2.11.'10, 19:53<BR>
&gt;&gt;&gt;<BR>
&gt;&gt;&gt; Where do people in Aus purchase the OS.<BR>
&gt;&gt;&gt;<BR>
&gt;&gt;&gt; The au site seems to be out to lunch.<BR>
&gt;&gt;&gt; --------------------------------------------------<BR>
&gt;&gt;<BR>
&gt;&gt; I've also purchased direct from Mensys....<BR>
&gt;&gt;<BR>
&gt;&gt; Cheers,<BR>
&gt;&gt;<BR>
&gt;&gt; Paul --------------------------------------------------<BR>
&gt;&gt; To Subscribe/Unsubscribe go to <A href="parse.pl?redirect=http%3A%2F%2Fwww.%2Flist%2F" target=_blank><SPAN style="COLOR: #ff0000">http://www.os2site.com/list/</SPAN></A><BR>
&gt;&gt; <A href="parse.pl?redirect=http%3A%2F%2Fwww.%2Fmelbpc%2F" target=_blank><SPAN style="COLOR: #ff0000">http://www./melbpc/</SPAN></A> - The Melbourne OS/2 SIG<BR>
&gt;&gt; ===<BR>
&gt;&gt;<BR>
&gt;&gt;<BR>
&gt;<BR>
&gt; --------------------------------------------------<BR>
&gt; To Subscribe/Unsubscribe go to <A href="parse.pl?redirect=http%3A%2F%2Fwww.%2Flist%2F" target=_blank><SPAN style="COLOR: #ff0000">http://www.os2site.com/list/</SPAN></A><BR>
&gt; <A href="parse.pl?redirect=http%3A%2F%2Fwww.%2Fmelbpc%2F" target=_blank><SPAN style="COLOR: #ff0000">http://www./melbpc/</SPAN></A> - The Melbourne OS/2 SIG<BR>
&gt; ===<BR>
&gt;<BR>
There is also <A href="parse.pl?redirect=http://www.ecomstation dot com dot au" target=_blank>www.ecomstation dot com dot au</A> He's the reseller based up in <BR>
Darwin, but I tend to buy direct from Mensys also.<BR>
<BR>
-- <BR>
Cheers/eCS2.0<BR>
<BR>
Ed<BR>
<BR>
Please checkout my podcasts at:<BR>
<A href="parse.pl?redirect=http%3A%2F%2FeComStationAustralia.podbean dot com" target=_blank><SPAN style="COLOR: #ff0000">http://eComStationAustralia.podbean dot com</SPAN></A> or via iTunes<BR>
To subscribe - click this: <A href="parse.pl?redirect=http%3A%2F%2FeComStationAustralia.podbean dot com%2Ffeed" target=_blank><SPAN style="COLOR: #ff0000">http://eComStationAustralia.podbean dot com/feed</SPAN></A><BR>
<BR>
--------------------------------------------------<BR>
To Subscribe/Unsubscribe go to <A href="parse.pl?redirect=http%3A%2F%2Fwww.%2Flist%2F" target=_blank><SPAN style="COLOR: #ff0000">http://www.os2site.com/list/</SPAN></A><BR>
<A href="parse.pl?redirect=http%3A%2F%2Fwww.%2Fmelbpc%2F" target=_blank><SPAN style="COLOR: #ff0000">http://www./melbpc/</SPAN></A> - The Melbourne OS/2 SIG<BR>
===<BR>
)<BR>
</BLOCKQUOTE></HTML>
<BR>--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   3 ==========================**

Date:  Wed, 03 Nov 2010 22:17:04 -0600
From:  Chuck McKinnis <mckinnis at sandia dot net>
Subject:  Re:  printing to a TCP/IP printer, what do I need ?

On 11/3/2010 8:03 PM, Voytek Eymont wrote:
> what do I need to print to a network printer ?
>
> I have HP LJ parrallel port printer hooked up to LPT on a Dlink 702;
>
> so the LPT printer is now a TCP/IP printer;
>
> what do I need on OS/2 to make the printer object print to my 'new'
> network printer ?
>
> on windoze it prints to ip address/lpr
>
> (I don't think it supports printing to port 9100)
>
>

It may support both LPR and 9100, but need a full model number from the box.

-- 
Chuck McKinnis
Sandia Park, NM
http://www.7cities dot net/~mckinnis/
Many that are first shall be last; and the last shall be first. Matthew 
19:30

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   4 ==========================**

Date:  Thu, 4 Nov 2010 18:46:03 +1100 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  printing to a TCP/IP printer, what do I need ?

<quote who="Chuck McKinnis">
> On 11/3/2010 8:03 PM, Voytek Eymont wrote:
>
>> what do I need to print to a network printer ?
>>
>> I have HP LJ parrallel port printer hooked up to LPT on a Dlink 702;
>>
>>
>> so the LPT printer is now a TCP/IP printer;
>>
>> what do I need on OS/2 to make the printer object print to my 'new'
>> network printer ?
>>
>> on windoze it prints to ip address/lpr
>>
>> (I don't think it supports printing to port 9100)
>>
>>
>>
>
> It may support both LPR and 9100, but need a full model number from the
> box.

Chuck, thanks

Dlink DI-704P

I also have access to a 'real' Toshiba LAN printer, how do I set that one ?

-- 
Voytek

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG